import * as NameAndWeatherLocation from "./modules/NameAndWeather";
import { Name as OtherName } from "./modules/DuplicateName";
import { TempConverter } from "./tempConverter";

let cities: { [index: string]: [string, string] } = {};

cities["Londyn"] = ["deszczowo", TempConverter.convertFtoC("38")];
cities["Paryż"] = ["słonecznie", TempConverter.convertFtoC("52")];
cities["Berlin"] = ["śnieżnie", TempConverter.convertFtoC("23")];

for (let key in cities) {
    console.log(`${key}: ${cities[key][0]}, ${cities[key][1]}`);
}